        @font-face {
            font-family: 'Title';
            src: url('/fonts/Snowslider/snowslider.ttf');
        }

        @font-face {
            font-family: 'Body-Bold';
            src: url('/fonts/NissanBrand/NissanBrand-Bold.otf');
        }

        @font-face {
            font-family: 'Body-Italic';
            src: url('/fonts/NissanBrand/NissanBrand-Italic.otf');
        }

        @font-face {
            font-family: 'Body-Light';
            src: url('/fonts/NissanBrand/NissanBrand-Light.otf');
        }

        @font-face {
            font-family: 'Body';
            src: url('/fonts/NissanBrand/NissanBrand-Regular.otf');
        }

        body,
        a,
        h3,
        h2,
        h4,
        h5,
        h6 {
            font-family: 'Body' !important;
            overflow-wrap: anywhere;
        }

        .nice-select .list {
            max-height: 44vh;
            overflow: auto;
        }

        @media screen and (max-width: 1450px) {
            header .special-link {
                display: none !important;
            }
        }


        .hotline,
        h1,
        .ltn__contact-address-item h3 {
            font-family: 'Title' !important;
            text-transform: lowercase;
            letter-spacing: 1px;
        }

        h1 {
            text-transform: uppercase;
        }


        .slide-title {
            color: #c41a25;
            font-size: 80px !important;
        }

        .ltn__copyright-design h6,
        .ltn__copyright-design h4 {
            font-weight: 500 !important;
        }

        header a,
        .menu-color-white .ltn__main-menu>ul>li>a {
            font-weight: 200 !important;
            letter-spacing: .8px !important;
        }

        .ltn__header-4 .ltn__header-middle-area.sticky-active,
        .ltn__header-5 .ltn__header-middle-area.sticky-active {
            padding-top: 5px;
            padding-bottom: 5px;
        }


        .hotline {
            font-size: 30px !important;
            font-weight: 600;
            opacity: .8;
        }

        .ltn__slide-item-7 .slide-title {
            font-size: 62px;
        }

        .get-support-icon i {
            font-size: 30px;
        }

        .input-item-checkbox {
            width: fit-content !important;
            margin-bottom: 0 !important;
            height: unset !important;
            margin-right: 5px;
        }

        .ltn__img-slide-item-4 {
            height: 350px;
            object-fit: cover;
            width: 100%;
            margin-bottom: 0;
        }

        .ltn__img-slide-item-4 a {
            height: 100%;
        }

        .ltn__img-slide-item-4 img {
            height: 100%;
            object-fit: contain;
            margin: auto;
        }

        .upcoming-cars-div {
            /* position: relative; */
            display: flex;
            align-items: center;
            justify-content: space-between;
            height: 350px;
        }

        .upcoming-cars {
            /* position: absolute;
            top: 0;
            left: 0;
            bottom: 0; */
            background: #f2f6f7;
            /* opacity: .95; */
            z-index: 1;
            width: 400px;
            max-width: 100%;
            height: 350px;
            float: left;
            /* padding: 102px; */
        }

        .up-coming {
            width: calc(100% - 400px);
        }

        .upcoming-cars-numb {
            font-size: 80px;
            font-weight: 900;
            opacity: .5;
            line-height: 1.4;
            color: #c41a25;
            font-style: italic;
        }

        /* .slick-arrow-1-inner.slick-arrow-1:hover .slick-prev {
            left: 527px;
        } */

        .ltn__img-slide-item-4 h1 {
            font-size: 21px;
        }

        .ltn__img-slide-item-4 .btn-wrapper {
            display: none;
        }

        .ltn__tab-menu .nav {
            display: table;
            margin: auto;
        }

        .ltn__section-title-2 .section-title {
            font-size: 40px;
        }

        .menu-icon>a::before {
            content: none;
        }

        .ltn__service-form-margin {
            margin-top: unset;
        }

        .ltn__car-dealer-form-tab .tab-content {
            margin-top: 20px;
        }

        .careers {
            background-color: #f2f6f7;
        }

        .ltn__counterup-item-3 h1 {
            font-size: 45px;
        }

        .counterUp-letter {
            font-size: 45px;
        }

        .ltn__social-media a {
            color: white;
        }

        .ltn__social-media a:hover {
            color: #c41a25;
        }

        .get-support-info a {
            font-size: 15px;
        }

        .ltn__copyright-area {
            padding-top: 14px;
            padding-bottom: 14px;
        }

        .ltn__contact-address-item-3 {
            background-color: white;
            /* box-shadow: 0px 5px 30px -14px; */
            box-shadow: var(--ltn__box-shadow-1);
        }

        .contact-form-box {
            /* box-shadow: 0px 5px 30px -14px; */
            box-shadow: var(--ltn__box-shadow-1);
        }

        .why-choose-us-img-2 img {
            border: #f2f6f7 solid 10px;
        }

        .ltn__our-history-inner .ltn__tab-menu .nav::before {
            background-color: #c41a25 !important;
            z-index: 0;
            top: 40%;
            width: 98%;
            height: 4px;
        }

        .ltn__our-history-inner .ltn__tab-menu a {
            z-index: 1;
        }

        .menu-icon>a:hover {
            color: #c41a25 !important;
        }

        .slide-sub-title {
            font-size: 16px;
            font-weight: 200;
            letter-spacing: 2px;
            margin-bottom: 10px !important;
            text-transform: uppercase;
            font-family: 'Body-Light' !important;
        }

        .slide-sub-title>span {
            font-weight: 900;
            font-family: 'Body-Bold';
            font-size: 24px;
            letter-spacing: -4px;
        }

        .ltn__brand-logo-item img {
            max-height: 130px;
            display: block;
            margin: auto;
        }

        .fa-twitter,
        .fa-youtube,
        .fa-facebook-f,
        .fa-instagram {
            font-weight: 100 !important;
        }

        .product-hover-action {
            display: none;
        }

        #home,
        #home .bg-overlay-theme-black-30:before {
            height: 100vh;
        }

        .ltn__section-title-2 p {
            max-width: 100%;
        }

        .about-us-info-devide {
            justify-content: center;
            align-items: center;
        }

        .rem-mar {
            margin-bottom: 0;
        }

        #aftersales .row {
            justify-content: center;
            align-items: center;
        }

        .ltn__section-title-2 {
            margin-bottom: 50px;
        }

        /* .ltn__section-title-2 .section-subtitle,
        .ltn__section-title-2 .section-title {
            font-style: italic;
        } */

        .ltn__header-options {
            flex: 0 0 auto !important;
        }

        .ltn__slide-item {
            height: 100vh;
        }

        #ltn__utilize-mobile-menu .special-link {
            margin-left: 0;
            margin-top: 50px;
        }

        #ltn__utilize-mobile-menu .special-link a {
            text-align: center;
        }

        #about .nav {
            text-align: center;
        }

        #book form li,
        #book form li .nice-select {
            width: 100%;
        }

        #book form li button {
            display: block;
            margin: auto;
        }

        #careers button {
            margin-top: 40px;
        }

        .ltn__our-history-inner .ltn__tab-menu .nav {
            justify-content: flex-start;
        }

        .ltn__gallery-filter-menu button,
        .ltn__tab-menu a {
            padding: 15px 37.5px;
        }

        .about-us-info-wrap .ltn__section-title-2 {
            margin-bottom: 0;
        }

        .ltn__our-history-inner .about-img-left {
            padding-right: 0;
        }

        .input-item-date input[type="date"] {
            height: 60px;
        }

        .ltn__counterup-item-3 {
            text-align: center;
        }

        .ltn__main-menu>ul>li {
            margin-right: 10px;
        }

        .single-small-img img,
        .single-large-img img {
            margin: auto;
        }

        .single-small-img img {
            max-width: 100px;

        }

        .single-small-img img:hover {
            cursor: pointer;
        }

        .modal-dialog {
            margin-top: 80px;
        }

        .ltn__shop-details-large-img,
        .ltn__shop-details-small-img {
            opacity: 0;
            visibility: hidden;
            transition: opacity 1s ease;
            -webkit-transition: opacity 1s ease;
            animation: show 3s;
        }

        .ltn__shop-details-large-img.slick-initialized,
        .ltn__shop-details-small-img.slick-initialized {
            visibility: visible !important;
            opacity: 1 !important;
        }

        /* 
        .modal-body::after {
            content: "";
            width: 100%;
            height: 700px;
            z-index: 100;
            background: white;
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
        }

        .modal-dialog {
            height: 700px;
            overflow: hidden;
        } */


        .ltn__top-bar-menu>ul>li>i,
        .ltn__top-bar-menu>ul>li>a>i {
            font-weight: 900;
        }

        .section-subtitle span {
            color: #797677;
            letter-spacing: 0px;
            margin-left: -1px;
            font-weight: 900;
        }

        div#ltn__form_tab_1_2 {
            position: relative;
        }

        div#ltn__form_tab_1_2::before {
            content: 'RYMCO';
            position: absolute;
            width: 100%;
            text-align: center;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: #c41a25;
            font-size: 150px;
            opacity: .2;
            font-family: 'Title';
        }

        ul li::marker {
            /* content: "‣"; */
            font-weight: bold;
            color: #c41a25;
        }

        .csr-img {
            max-width: 110px;
        }

        .csr-text {
            padding: 8px;
        }

        .ltn__counterup-item-3 .counterUp-icon {
            color: #c41a25;
        }

        #contact {
            max-height: 400px;
            margin-bottom: 200px;
        }

        .ltn__header-top-area,
        .ltn__header-middle-area {
            background-color: #071c1f !important;
        }





        @media (min-width: 768px) and (max-width: 991px) {
            [type="submit"].btn {
                padding: 17px 30px;
            }

            div#ltn__form_tab_1_2::before {
                font-size: 100px;
            }
        }

        @media screen and (min-width: 1211px) {
            .ltn__header-options {
                display: none;
            }
        }

        @media screen and (max-width: 1211px) {
            .ltn__main-menu>ul>li {
                margin-right: 7px !important;
            }
        }

        @media screen and (max-width: 768px) {
            .ltn__slide-item {
                height: 90vh;
            }

            .ltn__service-form-box {
                margin-right: 0;
            }

            .ltn__header-middle-area>.container-fluid>.row,
            .ltn__header-middle-area>.container>.row {
                align-items: flex-start;
            }

            .ltn__header-middle-area .site-logo-wrap {
                margin-top: -10px;
            }

            .mobile-menu-toggle {
                margin-top: 7px;
            }

            .upcoming-cars-div {
                flex-direction: column;
                height: unset !important;
            }

            .up-coming,
            .upcoming-cars {
                width: 100%;
            }

            .ltn__footer-area .ltn__top-bar-menu>ul>li {
                width: 100%;
                margin-top: 20px;
            }

            .ltn__car-dealer-form-tab .tab-content {
                padding: 40px 2px;
            }

            .ltn__car-dealer-form-tab .tab-content .col-lg-12 {
                padding: 0px 3px !important;
            }

            .slide-title {
                font-size: 60px !important;
            }

            .ltn__header-middle-area>.container-fluid>.row,
            .ltn__header-middle-area>.container>.row {
                align-items: center;
            }

            .site-logo p {
                margin-bottom: 0 !important;
                line-height: 10px;
            }

            .site-logo h1 {
                margin-bottom: 0 !important;
                line-height: 36px;
            }

            .ltn__logo-right-menu-option .site-logo-wrap,
            .ltn__header-4 .site-logo-wrap,
            .ltn__header-5 .site-logo-wrap {
                margin: 0 !important;
            }

            .mobile-menu-toggle {
                margin-top: 0 !important;
            }

            div#ltn__form_tab_1_2::before {
                font-size: 80px;
            }
        }

        @media screen and (max-width: 992px) {
            #about .nav {
                justify-content: center;
            }

            .ltn__section-title-2 {
                text-align: center;
            }

            .ltn__service-form-1 .ltn__service-form-brief {
                padding-left: unset;
            }

            .ltn__about-us-area img {
                margin-bottom: 40px !important;
            }

            #contact {
                max-height: 400px;
                margin-bottom: 800px;
            }
        }

        @media screen and (max-width: 1220px) {
            .ltn__our-history-inner .ltn__tab-menu .nav::before {
                display: none;
            }
        }

        #brands .slick-prev {
            top: 50%;
            transform: translateY(-65%);
        }

        #brands .slick-next {
            top: 50%;
            transform: translateY(-65%);
            right: 0;
        }

        #brands .slick-arrow {
            background-color: white;
            border-radius: 50%;
            padding: 10px;
            position: absolute;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        #brands .slick-arrow i {
            width: 20px;
        }

        @media screen and (max-width: 480px) {
            div#ltn__form_tab_1_2::before {
                content: unset;
            }
        }

        .nice-select .option {
            padding-left: 60px !important;
        }

        .nice-select .option.disabled {
            padding-left: 18px !important;
        }

        input {
            background-color: var(--white) !important;
            border: 2px solid !important;
            border-color: var(--border-color-9) !important;
            height: 65px !important;
            -webkit-box-shadow: none !important;
            box-shadow: none !important;
            padding-left: 20px !important;
            font-size: 16px !important;
            color: var(--ltn__paragraph-color) !important;
            width: 100% !important;
            margin-bottom: 30px !important;
            border-radius: 0 !important;
            padding-right: 40px !important;
        }

        input[type="time"]::-webkit-calendar-picker-indicator,
        input[type="date"]::-webkit-calendar-picker-indicator {
            background: none;
        }

        input[type="time"] {
            padding-right: 10px;
        }
